/* \*/ 
* html .gainlayout { height: 1%; } 
/* */ 
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table {border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
li{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup,sub{line-height:-1px;vertical-align:text-top;}
sub{vertical-align:text-bottom;}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}

body {background-color:#06426e; background-image:url(../../../img/superbowl/43/bg-body.jpg); background-repeat:repeat-x; margin:0px; padding:0px; text-align:center; font-size:12px; font-family:arial;}
body.global {background-color:#06426e; background-image:url(../../../img/superbowl/43/bg-body-global.jpg); background-repeat:repeat-x;margin:0px; padding:0px; text-align:center; font-size:12px; font-family:arial;}

.ad-above {margin-top:5px}
.ad-below {margin-bottom:5px}

a:link {text-decoration:none; color:#4a97d2;}
a:visited {text-decoration:none; color:#4a97d2;}
a:hover {text-decoration:underline; color:#fff;}

ul.list {margin-bottom:10px;}
	ul.list li {list-style-image:none; list-style-position:inside; list-style-type:disc;}
		ul.list li ul {list-style-type:square; margin:5px 10px;}
.replaced {	position: relative;	overflow: hidden; zoom: 1;}
	.replaced span { background: transparent none no-repeat left top; height: 100%; left: 0; position: absolute; top: 0; width: 100%;}
	.replaced a span { cursor: pointer;}
#content {height:2000px; width:100%; background-image:url(../../../img/superbowl/43/bg-content.jpg); background-repeat:no-repeat; background-position:top center; text-align:center;}
#content-global {width:100%; background-image:url(../../../img/superbowl/43/bg-content-global.jpg); background-repeat:no-repeat; background-position:top center; text-align:center;}
#header {text-align: center; width:100%; position:relative;}
#content-area {text-align:center; z-index:2; width:100%; background-image:url(../../../img/superbowl/43/bg-footer.png); background-repeat:no-repeat; background-position:bottom center; padding-bottom:300px; min-height:500px;}
* html body #content-area {background-image:url(../../../img/superbowl/43/bg-footer.gif);}
.page-area {padding-top:0px; width:976px; min-height:1px;}
	
.ads {width:970px; padding:0px; text-align:left; height:90px; overflow:hidden;}
#ad1 {padding:0px 0px 0px 0px; width:728px;}
#ad2 {float:right; width:235px;}
.ad-300x250-bottom {margin:-7px 0px 10px 0px;}

#cp {text-align:center; width:100%; background-image:url(../../../img/superbowl/43/bg-cp.png); background-repeat:no-repeat; background-position:bottom center;}

.canvas-area {background-color:#10202c; padding:0px 10px; color:#ccc; text-align:left;}
	.canvas-area h1 {font-size:24px; font-weight:bold; margin-bottom:5px; display:block; color:#ccc;}
	.canvas-area h2 {font-size:100%; font-weight:bold; margin-bottom:15px; display:block;}
	.canvas-area p {margin-bottom:15px;}
	
#section-label-container {width:976px;}
	#section-label {padding:10px 0px 20px 25px; text-align:left; display:block; clear:both; text-transform:uppercase; font-size:127.27%; color:#ccc;}
		#section-label .tag-line {padding:0px 0px 3px 20px;}
		#section-label .rss {float:right; padding-top:10px;}
		#section-label a:link, #section-label a:visited {color:#ccc;}

#nav-secondary-container {width:976px;}
.nav-secondary {padding-left:0px; width:100%; height:23px; clear:both;}
.nav-secondary a:link, .nav-secondary a:visited {color:#fff; text-decoration:underline; font-weight:bold; font-family:verdana; line-height: 1.4; font-size:83.33%; padding:7px 10px 5px 10px; display:block;}
.nav-secondary a:hover {color:#fc0;}
.nav-secondary a.on:link, .nav-secondary a.on:visited {color:#ccc; text-decoration:none; background-color:#10202c; padding:7px 10px 3px 10px; display:block;}
.nav-secondary ul {list-style-image:none; list-style-position:outside; list-style-type:none; margin:0px; padding:0px;}
.nav-secondary li {float:left; padding:0px; margin:0px 10px 0px 0px;}

/* navbar */
#nav-area-container {position:relative; height:99px; overflow:visible;} 
	body.global #nav-area-container {height:140px;} 
#nav-area {position:absolute; top: 0px; left:0px; padding: 10px 0 0 0; height:140px; min-width: 985px; width:100%; background-image:url(../../../img/superbowl/43/bg-header.png); background-repeat:no-repeat; background-position:top center; }
	#nav-area p {padding:15px 0px 0px 0px;}
	#nav-area a:link, #nav-area a:visited {color:#295381;}
	#nav-area a:hover {color:#49ab48;}
	#nav-area a.on:link, #nav-area a.on:visited {color:#49ab48;}
#nv {margin: 0;	padding: 0;	z-index: 1;	width: 875px; height: 24px; line-height: 24px; list-style: none; list-style-image: none;}
#nv li {float: left; border:0px solid red; margin: 0; padding: 0; width: auto; height: 24px; line-height: 24px; list-style: none;	list-style-image: none;}
#nv .nav-on a.menubar-link {color:#000; background-color:#fff;}
#nv a:hover,#nv li.sfhover a { text-decoration: none !important; background-color: #fff;}
#nv li.menubar-drawer	{background: transparent url(../../../img/superbowl/43/navbar-sprite.gif) no-repeat 0px 0px;}
#nv li.menubar-drawer .menubar-link-container a {display: block; visibility: hidden;}
#nv li.menubar-drawer .menubar-link-container, #nv li.sfhover .menubar-link-container {width: auto; cursor: pointer; display: block;}
#nv li.menubar-drawer:hover .menubar-drawer-link, #nv li.sfhover .menubar-drawer-link {height: 24px; border-bottom: 1px solid #fff;}
#nv #nv-nfl-badge {display: none;}
#nav-area-container #ie6-background {display: none;}


	/* off state */
	#nv #nv-0	{margin-left: 55px; width: 46px; }
	#nv #nv-1	{width: 62px; background-position: -46px 0px;}
	#nv #nv-2	{width: 110px; background-position: -108px 0px;}
	#nv #nv-3	{width: 60px; background-position: -218px 0px;}
	#nv #nv-4	{margin-left: 208px; width: 56px; background-position: -278px 0px;}
	#nv #nv-5	{width: 60px; background-position: -334px 0px;}
	#nv #nv-6	{width: 66px; background-position: -394px 0px;}
	#nv #nv-7	{width: 45px; background-position: -460px 0px;}
	#nv #nv-8	{width: 94px; background-position: -505px 0px;}
	/* on state */
	#nv #nv-0:hover, #nv #nv-0.sfhover		{margin-left: 55px; width: 46px; background-position: 0px -24px;}
	#nv #nv-0:hover ul,#nv #nv-0.sfhover ul {min-width: 46px;}
	#nv #nv-1:hover, #nv #nv-1.sfhover		{width: 62px; background-position: -46px -24px;}
	#nv #nv-1:hover ul,#nv #nv-1.sfhover ul {min-width: 62px;}
	#nv #nv-2:hover, #nv #nv-2.sfhover		{width: 110px; background-position: -108px -24px;}
	#nv #nv-2:hover ul,#nv #nv-2.sfhover ul {min-width: 110px;}
	#nv #nv-3:hover, #nv #nv-3.sfhover		{width: 60px; background-position: -218px -24px;}
	#nv #nv-3:hover ul,#nv #nv-3.sfhover ul {min-width: 60px;}
	#nv #nv-4:hover, #nv #nv-4.sfhover		{margin-left: 208px; width: 56px; background-position: -278px -24px;}
	#nv #nv-4:hover ul,#nv #nv-4.sfhover ul {min-width: 56px;}
	#nv #nv-5:hover, #nv #nv-5.sfhover		{width: 60px; background-position: -334px -24px;}
	#nv #nv-5:hover ul,#nv #nv-5.sfhover ul {min-width: 60px;}
	#nv #nv-6:hover, #nv #nv-6.sfhover		{width: 66px; background-position: -394px -24px;}
	#nv #nv-6:hover ul,#nv #nv-6.sfhover ul {min-width: 66px;}
	#nv #nv-7:hover, #nv #nv-7.sfhover		{width: 45px; background-position: -460px -24px;}
	#nv #nv-7:hover ul,#nv #nv-7.sfhover ul {min-width: 45px;}
	#nv #nv-8:hover, #nv #nv-8.sfhover		{width: 94px; background-position: -505px -24px;}
	#nv #nv-8:hover ul,#nv #nv-8.sfhover ul {min-width: 94px;}
	/* active state */
	#nav-area #nv .nv-0-on	{margin-left: 55px; width: 46px; background-position: 0px -48px;}
	#nav-area #nv .nv-1-on	{width: 62px; background-position: -46px -48px;}
	#nav-area #nv .nv-2-on	{width: 110px; background-position: -108px -48px;}
	#nav-area #nv .nv-3-on	{width: 60px; background-position: -218px -48px;}
	#nav-area #nv .nv-4-on	{margin-left: 208px; width: 56px; background-position: -278px -48px;}
	#nav-area #nv .nv-5-on	{width: 60px; background-position: -334px -48px;}
	#nav-area #nv .nv-6-on	{width: 66px; background-position: -394px -48px;}
	#nav-area #nv .nv-7-on	{width: 45px; background-position: -460px -48px;}
	#nav-area #nv .nv-8-on	{width: 94px; background-position: -505px -48px;}
	/*SUB-MENU*/
	#nv li {align: left; text-align: left;}
	#nv li ul { margin: 0px 0px 0px 1px; padding: 0; align:left; display: none; z-index:1000;}
	#nv li ul li {white-space: nowrap; text-align: left; display: block; float: none; margin: 0; padding: 2px 10px 1px 10px; /* width: 115px; */	height: 16px; width: auto;	background-image: none;}
	#nv li ul li a {font-weight: bold; font-size: 12px; color: #1c3667 !important;}
	#nv li ul li a:hover {text-decoration: underline !important;}
	#nv li ul li:last-child, #nv li ul li.last-item { border-bottom: none; padding-bottom: 10px;}
	/*SUB-MENU ACTIVE*/
	#nv li:hover ul,#nv li.sfhover ul {display: block;	position: absolute;	z-index: 1;	margin-top: 0;	margin-left: -1px;	background-color: #fff;	border-left: 1px solid #000;	border-right: 1px solid #000;	border-top: none;	border-bottom: 1px solid #000;}
	#nv li.sfhover ul li a, #nv li.sfhover ul li a:hover {background-color: transparent;}

/* START CRAZY WACKY IE6 SPECIFIC HEADER STUFF (ALMOST ALL OF THIS DUE TO THE ACTIVEX ALPHAIMAGELOADER) */
* html body #nv #nv-0,* html body #nv #nv-0:hover,* html body #nv #nv-0.sfhover, * html body #nav-area #nv .nv-0-on	{width: 46px; margin-left: 0px; }
* html body #nv li ul li.last-item {padding-bottom:5px;}
* html body #nv li ul li {padding: 0px 10px 0px 10px;}
* html body #nav-area-container {position: relative; overflow:visible; height:152px; width:100%; border: 0px solid yellow; background: transparent url(../../../img/superbowl/43/bg-header-nv-bar-tile.gif) repeat-x 0px 0px;}
* html body #nav-area { background: none; position: absolute; top: 0px; left:0px; z-index: 1000; border: 0px solid yellow;}
* html body #nav-area-container #ie6-background-wrapper {display: block; position:relative; width:1339px; height:162px; text-align: center; border: 0px solid green;}
* html body #nav-area-container #ie6-background {display: block; position:absolute; top: 0px; left:0px; width:1339px; background: none; height:162px;}
* html body #nv {border: 0px solid #fff; height: 23px; line-height: 23px; width: 1154px; margin-left: 185px; margin-top: 1px;}
* html body #nv li, * html body #nv li.menubar-drawer:hover .menubar-drawer-link, * html body #nv li.sfhover .menubar-drawer-link {height: 23px; line-height: 23px;}
* html body #nv li {margin-top: -1px;}
* html body #nv #nv-nfl-badge {display: block; border: 0px solid purple; background: transparent url(../../../img/superbowl/43/navbar-nfl-badge.gif) no-repeat 0 0; width: 105px; height: 23px;}
* html body #nv #nv-0 {margin-left: 0px; width: 46px; border: 0px solid orange; }
* html body .nav-min-size {width: 925px; height: 1px;}

* html body #nv li.menubar-drawer .menubar-link-container, * html body #nv li.sfhover .menubar-link-container,
* html body #nv li.menubar-drawer .menubar-link-container a, * html body #nv li.sfhover .menubar-link-container a {width: 100%; cursor: pointer; display: block;}
* html body #nv li.menubar-drawer .menubar-link-container a, * html body #nv li.sfhover .menubar-link-container a {visibility:hidden;}
/* END CRAZY WACKY IE6 SPECIFIC HEADER STUFF */

.column-set {clear: both; overflow:hidden;	width:100%;}
.column-set .column {float: left; display: inline; overflow: hidden}

.tower-ad {}
.tower-ad .secondary {margin-right: 10px; width: 160px; float: right;}
.tower-ad .primary {margin-left: 10px; width: 785px;}
	.tower-ad .column .equal-width .column { width: 48.710%;}
	.tower-ad .column .equal-width .primary {margin-left:0px;}

.tower-wide .primary {margin-left: 10px; width: 645px; background-color:#fff;}
.tower-wide .secondary {float: right; margin:0 10px 0 10px; width: 300px;}
	.tower-wide .equal-width .column {width: 50%; margin: 0;}
	
.column {min-height:1px; overflow:hidden;}
.three-column {padding-top:10px; width:956px;}
.three-column .primary-column {float:left; margin-right:10px; width:312px;}
.three-column .secondary-column {float:right; width:312px;}
.three-column .tertiary-column {float:right; margin-left:10px; width:312px;}

.two-column {padding-top:10px; width:956px;}
	.two-column .primary-column {float:left; margin-right:10px; width:634px;}
		.two-column .primary-column .primary-column {float:left; margin-right:10px; width:312px;}
		.two-column .primary-column-canvas-area { width: 614px;}
		.two-column .primary-column .secondary-column {float:right; width:312px;}
	.two-column .secondary-column {float:left; width:312px;}

.two-col {float:left; width:634px;}

/* widget types */
.widget {margin-bottom:10px;}
.widget-driver {padding:6px; background-color:#10202c; margin-bottom:10px;}
.widget-rankable {text-align:left; padding:10px; background-color:#10202c; margin-bottom:10px; color:#ccc;}
	.widget-rankable .text-header {margin-bottom:5px; display:block;}
.widget-promo {padding:1px; background-color:#10202c; margin-bottom:10px;}
.widget-links {padding:5px 5px 5px 80px; background-color:#000; margin-bottom:10px; background-image:url(../../../img/superbowl/43/text-links.png); background-repeat:no-repeat; background-position:20px center;}

img.anchor-overlay {position:absolute; top:0px; left:0px; width:100%;}

.two-col .widget-promo .blurb-container-top {width:40%;}

.widget-list {border:1px solid #04263e; background-color:#000; padding:5px; text-align:left; margin-bottom:10px; font-size:91.67%; color:#ccc;}
	.widget-list h3 {color:#ccc; padding:3px 5px; font-weight:bold; background-color:#262626;}
	.widget-list p {color:#ccc; margin-bottom:15px; padding:3px 5px;}
	.widget-list b {color:#ccc;}
	.widget-list span {display:block;}
	.widget-list .text-header {margin:5px;}

img.header-one, img.header-two {margin-bottom:10px; display:block;}
	
/* overrides for widget looks when on a dark background */
.canvas-area .widget-driver {background-color:#000;}
.canvas-area .widget-promo {background-color:#04263e;}
.canvas-area .widget-rankable {border:1px solid #04263e;}

/* classes found within widgets */
.widget-content {position:relative; width:100%; background-color:#10202c;}
	.widget-content p {display:block; margin-bottom:15px;}
.learn-more {position:absolute; right:0px; bottom:0px; background-color:#000; padding:5px 10px; color:#ccc;}
	.learn-more a:link {}
	.learn-more a:hover {text-decoration:underline;}
	

.blurb-container-top {position:absolute; right:0px; top:13%; background-color:#000; width:66%;}
.blurb-container-middle {position:absolute; right:0px; top:30%; background-color:#000; width:66%;}
.blurb-container-bottom {position:absolute; right:0px; bottom:5%; background-color:#000; width:66%;}
	.two-col .blurb-container-bottom {width:73%;}


/* just trying out something.  wanted to see what the blurb area would look like with bg image with opacity of 70%
.blurb-container-top {position:absolute; right:0px; top:13%; width:66%;
background-image:url(../../../img/superbowl/43/bg-blurb.png);
background-position:top left;
}
.blurb-container-middle {position:absolute; right:0px; top:30%; width:66%;
background-image:url(../../../img/superbowl/43/bg-blurb.png);
background-position:top left;
}
.blurb-container-bottom {position:absolute; right:0px; bottom:5%; width:66%;
background-image:url(../../../img/superbowl/43/bg-blurb.png);
background-position:top left;
}
	.two-col .blurb-container-bottom {width:73%;}
*/

.blurb {padding:10px; color:#ccc; text-align:left;}
	.blurb h3 {font-size:20px; font-weight:bold; text-transform:uppercase;}
	.blurb p {font-size:91%; margin:0px; padding:0px;}
	.blurb .learn-more { background-color: transparent; position:relative; right:auto; bottom:auto; padding:3px 0px 0px 0px;}
	.blurb .run-time   { float: right; color: #777; padding: 3px 0 0;}
	.blurb .accent   {color:#999}

.photo-with-headline {width:140px}
	.photo-with-headline.odd {float:left; clear:left;}
	.photo-with-headline.even {float:right; clear:right;}
	.photo-with-headline h3 {margin:5px 0px; font-weight:bold;}

#video {}
	#video .content {display:none;}
	#video .thumbnail {margin-bottom:10px; position:relative;}
	#video .icon {position:absolute; top:10px; left:10px; width:11px; height:11px; background-image:url(../../../img/superbowl/43/icon-video-play-overlay.png);}
	
#photos {}
	#photos .content {display:none;}
	#photos .icon {position:absolute; top:10px; left:10px; width:11px; height:11px; background-image:url(../../../img/superbowl/43/icon-video-play-overlay.png);}
	#photos .thumbnail {background-position:50% 25%;background-repeat:no-repeat;height:105px;margin-bottom:10px;position:relative;}
 
#footer {z-index:1; clear:both;}
 	#footer p {color:#3384c1; font-size:91%; width:885px; text-align:left;}
.footer-content {padding-top:20px; padding-bottom:30px;}
.footer-links {color:#c2c2c2; text-transform:uppercase; font-weight:bold; width:885px; text-align:left; margin-bottom:3px;}
.footer-links a:link, .footer-links a:hover, .footer-links a:visited {color:#c2c2c2;}
.footer-links a:hover {color:#fff; text-decoration:underline;}

.nfl-experience-ticket-info-promo {background-image:url(../../../img/superbowl/43/events/bg-ticket-info.jpg); background-repeat:no-repeat; padding:5px;}
.nfl-experience-ticket-info-promo ul.list li {list-style-image:none; list-style-position:inside; list-style-type:none; padding-left:10px;}

/**
 * Fancy Button Framework
 * CSS-only buttons. Use HTML:
 * 
 *    button.button
 *      span.w
 *        span.l
 *        span.c
 *          "Submit"
 *        span.r
 *
 * Note: may look odd in IE if put inside a table.
 */
button.button { overflow: visible; width: auto;}
button.button::-moz-focus-inner { padding: 0;}
button.button, button.button .w { background: transparent; border: 0px none; color: #013369; cursor: pointer; display: inline-block; font: normal bold 12px/22px Helvetica, Arial, Sans-Serif; padding: 0; position: relative}
	button.button, button.button span { height: 22px;}
	button.button .w { display: block; padding: 0 7px;}
	button.button span span { background: transparent url(../../../img/global/button.png) no-repeat 0 0; cursor: pointer; position: absolute; top: 0; width: 7px;}
		* html button.button span { background-image: url(../../../img/global/button-ie.png);}
	button.button .c { background-position: 0 -44px; background-repeat: repeat-x; white-space: nowrap; width: auto; line-height: 22px; position: static; display: block; }
	button.button .l { left: 0;}
	button.button .r { background-position: 0 -22px; right: 0px;}
/**/

/* photo gallery */
.photo-landing-widget {background-position:50% 20%; background-repeat:no-repeat; height:260px;}

/* superbowl photo gallery detail page classes */
	#sb43-photogallery-thumbnails {background-color: #10202c; align: left; text-align: left; width: 957px; height: 106px;}
	#header-photos {margin: 11px 0px 0px 33px;}
	#photos-sponsor-logo {float:right; margin: 8px 32px 0px 0px;}
	
	#sb43-photogallery-thumbbar-container {width: 901px; height: 51px; float: left; margin: 10px 0 0 0; overflow: hidden;}
	#sb43-photogallery-thumbbar-button-left {width: 28x; height: 51px; float: left; margin: 10px 0 0 0;}
	#sb43-photogallery-thumbbar-button-right {width: 28px; height: 51px; float: left; margin: 10px 0 0 0;}
	#photos-scroller-arrow-left	{background: transparent url(../../../img/superbowl/43/photos-arrows-sprite.gif) no-repeat 0px 0px; width: 12px; height: 24px; margin: 15px 6px 0px 10px; cursor: pointer;}
	#photos-scroller-arrow-right{background: transparent url(../../../img/superbowl/43/photos-arrows-sprite.gif) no-repeat -12px 0px; width: 12px; height: 24px; margin: 15px 10px 0px 6px; cursor: pointer;}
	
	
	.photogallery-thumbnail	{border: 3px solid #40658e; margin: 0px 4.5px 0px 4.5px; width: 60px; height: 45px; opacity:.65; filter:alpha(opacity=65); cursor: pointer;}
	#sb43-photogallery-thumbbar li.row {width: 75px; height: 48px; float: left;}
	#sb43-photogallery-thumbbar li.active .photogallery-thumbnail {border: 3px solid #C2C2C2; opacity:1.0; filter:alpha(opacity=100);}
	
	span.sub-title {color:#C2C2C2; margin-left:17px; font-size:14px; text-transform: uppercase;}
	
	#sb43-photogallery-frame {background-color: #10202c; margin: 10px 0 0 0; width: 957px; height: 620px; text-align: center;}
	#sb43-photogallery-bottom-row {width: 957px; height: 320px;}
	#sb43-photogallery-more-galleries {float: left; background-color: #10202c; margin: 10px 0 0 0; align: left; text-align: left; width:634px; min-height:301px;}
	#header-more-galleries {margin: 11px 0px 0px 33px;}
	#sb43-photogallery-bottom-ad-container {float: left; margin: 10px 0 0 10px; width: 313px;}
	#sb43-photogallery-bottom-ad .widget-driver {background-color: #10202c;}
	
	#sb43-photogallery-frame {position: relative;}
	.photo-content-container {position: relative; height: 600px; width:957px;}
	.photo-image {position: absolute; top: 0px; left: 0px; background: transparent;}
	.photo-watermark-header {position: absolute; top: 0px; left: 0px; width: 100%; text-align: left; background: transparent url(../../../img/superbowl/43/semi-transparent-bg.png);}

	
	.photo-watermark-sheild {float: left;background: transparent url(../../../img/superbowl/43/photos-nfl-sheild-watermark.png) no-repeat; width: 35px; height: 45px;}
	.photo-content	{float: left; color: #ccc; margin: 9px 9px 9px 9px; padding-bottom: 9px;}
	.photo-content h2 {font-weight: bold; font-size: 14px;}
	.photo-controls {position: absolute; top: 0px; left: 0px; height: 600px;}
	#photo-controls-arrow-left  {position:absolute; background: transparent url(../../../img/superbowl/43/photos-semi-transparent-arrows.png) no-repeat 0px 0px; width: 71px; height: 133px; margin: 234px 0 0 54px; cursor: pointer;}
	#photo-controls-arrow-right {position:absolute; background: transparent url(../../../img/superbowl/43/photos-semi-transparent-arrows.png) no-repeat -71px 0px; width: 71px; height: 133px; margin: 234px 54px 0 0; cursor: pointer;}
	#sb43-photogallery-slideshow {position: relative; height: 600px; width:957px; top: 10px;}
	#sb43-photogallery-slideshow li {position: absolute; top: 0px;}	
	.gallery-photo	{float: left; margin: 0px 10px 10px 0px;}
	
	* html body .photo-watermark-header {background: #111; filter:alpha(opacity=75); color:#fff;}
	* html body .photo-watermark-sheild {visibility: hidden;} /* the shield image looks bad in ie6.  its not needed so we just hid it. */
	* html body #photo-controls-arrow-left  {position:absolute; background: transparent url(../../../img/superbowl/43/photos-semi-transparent-arrows.gif) no-repeat 0px 0px; width: 71px; height: 133px; margin: 234px 0 0 54px;}
	* html body #photo-controls-arrow-right {position:absolute; background: transparent url(../../../img/superbowl/43/photos-semi-transparent-arrows.gif) no-repeat -71px 0px; width: 71px; height: 133px; margin: 234px 54px 0 0;}
